/*standard*/
.kicker {color:#9E9E9E; font-weight:bold; line-height:1; margin-bottom:3px; text-transform:uppercase; font-size: .86em;}

/*
=================================================================================
Big Top Stories Box
=================================================================================*/
#topStories .tease-box {margin-bottom:10px;}
#topStories .tease-box img {width:186px; height: 124px;}
#topStories a.more {text-align:right; display:block; font-weight:bold; padding-right:10px}
#topStories .story-art dt {overflow:hidden; height:1%;}
#topStories .story-art dt .open-slideshow {float:left;}
#topStories .story-art dt img {display:block; margin-bottom:3px;}
#topStories .story-art dd {color:#898989; font-size: .86em; line-height: 1.23; padding: 5px 0;}



/*
=================================================================================
Top Story
=================================================================================*/
.top-story {padding-bottom: 10px; margin-bottom:15px; border-bottom: 1px dashed #cecece; overflow:hidden; height:1%;}
.top-story .byline {font-size: .86em;color: #898989; margin-bottom:2px; font-style:italic;}


.top-story .tease {margin-bottom: 8px; font-family:Georgia, "Times New Roman", Times, serif; font-size: 1.14em; line-height:1.2}

.top-story-5050 .time-and-save {width:auto; height:1%;}
.top-story-5050 .main {width:290px; float:right; display: inline; padding:0 10px 0 0;}
.top-story-5050 a.photo-link, .top-story-5050 #livePlayer {float:left; margin:0 10px 0 0;}
.top-story-5050 a.photo-link img {display:block;}
.top-story-5050 .byline {display:inline-block; width:auto;}
.top-story-5050 h2 {font-size: 2em; line-height: 1.1; margin-bottom:3px;}
#mainContent .top-story-5050 img, #mainContent .top-story-fullbleed img {background:#FFFFFF; border:1px solid #dbdbdb; padding:1px;} /*id is for topic pages*/
#mainContent .top-story-5050 img {width:296px;}
#mainContent .top-story-fullbleed {text-align:center;}
#mainContent .top-story-fullbleed .timestamp, #tagPage .supertag-results .timestamp {border-right:#898989 solid 1px; padding-right:.7em; margin-right:.4em;}
#mainContent .top-story-fullbleed .story-art dt  img {width:606px; margin:5px 0 10px 0;}

#mainContent .top-story-fullbleed .story-art dd.tease {font-size:1em; color:#1a1a1a; padding:0 10px; margin-top:5px;}
#mainContent .top-story-fullbleed .story-art dd.tease p {margin-bottom:1em;}
#mainContent .top-story-fullbleed .related {text-align:left; padding:0 10px 10px 10px;}

#mainContent .top-story-fullbleed h1 {font-size:2.57em; margin-bottom:0;}
#mainContent .top-story-fullbleed .comment-count {display:inline-block;}

#topStories .top-story-fullbleed .story-art dd {text-align:left; margin: -8px 0 10px; padding:0 10px;}
#topStories .top-story-fullbleed .story-art .open-slideshow .overlay {bottom:20px;}

#topStories .top-story-5050 h1 {font-size:2.14em; margin-bottom:0; line-height:1.1;}
#topStories .top-story-5050 .tease {font-size: 1.07em;}
#topStories .top-story-5050 .story-art {width:300px;}

/*for topic pages*/
#mainContent .ez-mod-content .top-story-5050 .tease {font-size: 1.2em;line-height:1.3em;}

/*
=================================================================================
Top Stories Level 2
=================================================================================*/
.top-stories-l2 {overflow:hidden; height:1%;}
.top-stories-l2 .byline {margin-bottom:2px;}
.top-stories-l2 ul.story-list {width:300px; float:left; display:inline; margin-right: 10px;}
.top-stories-l2 ul.story-list li {margin-bottom:15px; padding: 0 10px;}
.top-stories-l2 ul.story-list li h4 {font-size: 1.29em; line-height:1.2; margin-bottom:4px;}
.top-stories-l2 ul.story-list li .tease {font-size: 1.07em; line-height:1.2}
.top-stories-l2 ul.story-list li .open-slideshow {font-size:9px;}
.top-stories-l2 ul.story-list li.photo a.tn {margin-right:10px;}
.top-stories-l2 .additional-stories {width: 280px; padding:0 10px; float:right; display:inline;}
.top-stories-l2 .additional-stories .byline {font-size: .86em}
.top-stories-l2 .additional-stories .kicker {margin-bottom: 7px;}
.top-stories-l2 .additional-stories ul li {margin-bottom:10px;}

/*
=================================================================================
Top Stories Level 3
=================================================================================*/
.top-stories-l3 {border-top: 1px dashed #cecece; padding-top:10px; overflow:hidden; height:1%; margin-bottom:10px}
.top-stories-l3 h4 {font-size:1.14em;}
.top-stories-l3 ul.story-list {overflow:hidden; height:1%; float:left; display:inline; } 
.top-stories-l3 ul.story-list li {float:left; display:inline; margin-right:10px; width:300px; overflow:hidden; height:1%; line-height:1.2}
.top-stories-l3 ul.story-list li .tn {float:left; display:inline; margin-right:10px;}
.top-stories-l3 ul.story-list li .tn img {padding:1px; background: #FFFFFF; display:block; border:1px solid #dbdbdb;}
.top-stories-l3 ul.story-list li .main {float:left; display:inline; width:166px;}
.top-stories-l3 ul.story-list li .time-and-save {margin-right:10px}
.top-stories-l3 ul.story-list li .byline {padding-top:2px }
.top-stories-l3 ul.story-list li.slot3 {width:362px; margin-right:0; }
.top-stories-l3 ul.story-list li.slot3 .main {width:238px;}
.top-stories-l3 ul.story-list li.slot3 .time-and-save {margin-right:0;}



/*
=================================================================================
Top Stories Level 4 (50/50 Story Split)
=================================================================================*/

.top-story-split img {width:293px; height: 195px;}
.top-story-split .split-first {float:left;}
.top-story-split .split-last {float:right;}
.top-story-split .story-module {width:293px; margin-bottom: 10px;}
.top-story-split h1 {font-size:1.3125em; margin-bottom: 0 !important;}

.story-module .thumbnail a {display: block;}

/*
=================================================================================
Top Stories Level 5 (6 pack)
=================================================================================*/

.top-story-6pack .a-col {width:395px; border:1px solid #CECECE; padding: 1px 1px 8px 1px; float: left; background-color: #F5F5F5;}
.top-story-6pack .a-col img {width:395px; display: block;}
.top-story-6pack .a-col h1 {font-size: 1.86em; line-height: 1.2em; margin-bottom: 0 !important; padding: 3px 10px 0;}
.top-story-6pack .a-col .timestamp {padding: 0 10px;}

.top-story-6pack .b-col {width:190px; float: right;}
.top-story-6pack .b-col img {width:186px; display: block; border: 1px solid #B4B4B4; padding: 1px;}
.top-story-6pack .b-col h2 {font-size: 1.14em; line-height: 1.1em; margin-top: 5px;}

.top-story-6pack .secondary-stories li {margin-bottom: 15px;}

/*
=================================================================================
Additional Breaking / Tag & Supertag Pages
=================================================================================*/
.additional-breaking {overflow:hidden; height:1%; border-top: 1px solid #9E9E9E; padding-top:5px}

.additional-breaking h3.flag {position:relative;left:-5px;}
.additional-breaking h4 {font-size: 1.14em; line-height:1.1; margin-top:.2em;}
.additional-breaking p, .supertag-results p {font-family:Georgia, "Times New Roman", Times, serif; font-size:.93em; line-height:1.3; margin-top:.2em;}
.additional-breaking ul, .supertag-results ul {width:300px;}
.additional-breaking ul li ul, .supertag-results ul li ul {width:auto;}

.additional-breaking ul.col1, .supertag-results ul.col1 {float:left; display:inline;}
.additional-breaking ul.col2, .supertag-results ul.col2 {float:right; display:inline;}
.supertag-results ul.col2 {padding-right:0;}
.additional-breaking ul li, .supertag-results ul li {margin-bottom:6px; list-style-position:outside;}
.additional-breaking ul li, .supertag-results ul li {border-bottom:#cecece dashed 1px;}

.additional-breaking .open-slideshow, .supertag-results .open-slideshow {float:left;}
.additional-breaking .open-slideshow .overlay, .supertag-results .open-slideshow .overlay {bottom:17px}

.additional-breaking ul li {padding:0 10px 7px 10px;}
.additional-breaking ul li ul.related {margin-bottom:0;}
.additional-breaking ul li ul li {padding-bottom:0; padding-left:22px; padding-right:0; margin-bottom:0; border-bottom:none; width:auto;}

.additional-breaking ul li img, .news-sections ul li img, .supertag-results ul li img {width:276px; margin:.4em 0 .2em 0;}
.additional-breaking ul li .comment-count, .supertag-results ul li .comment-count {margin-top:.3em;}
.additional-breaking ul li .byline, .supertag-results ul li .byline {font-size:.86em;}

/*Sponsor Generated Content Story Slot*/

.additional-breaking ul li.sponsor-story {padding:0; border:none;}
.additional-breaking ul li.sponsor-story .sponsor-story-inner {padding:0 10px 7px 10px; border-bottom:#cecece dashed 1px;}


.news-sections-top-row {margin-top: 15px;border-top:1px solid #9e9e9e; padding-top:15px;}
.news-sections .content-mod h3 {margin-bottom:0;}
.news-sections .content-mod ul {padding: 0;}
.news-sections .content-mod ul li {background:url(/design/global/bullet.gif) no-repeat 2px 11px; font-weight:bold; padding:5px 10px; height:1%; border-bottom: 1px dashed #cecece; line-height:1.3}
.news-sections  a.more {font-size:.86em; margin-top:3px;}

/*Recent Articles (Idle Mode) Layout Additions*/

.recent-articles ul {width:auto;}
.recent-articles ul li {padding-left:0; padding-right:0;}
.recent-articles ul li .open-slideshow {font-size:9px; display:block;}
.recent-articles ul li .open-slideshow .overlay {bottom:.86em;}
.recent-articles h3.flag {left:0; margin-right:5px;}
.recent-articles h4 {display:inline; vertical-align:middle;}

.recent-articles .recent-article-content {overflow:hidden;}
.recent-articles .tn {float:left; width:176px;}
.recent-articles .tn img {width:172px; margin:0; display:block;}
.recent-articles .recent-article-intro {float:right; width:424px;}

.recent-articles ul li .large-photo .open-slideshow {font-size:.86em;}
.recent-articles .large-photo .tn {float:none; width:610px;}
.recent-articles .large-photo .tn img {width:606px;}
.recent-articles .large-photo .recent-article-intro {float:none; width:auto;}

.recent-articles .share-tools {border:none; padding:.5em 0 .35em 0; margin:0;}
.recent-articles .share-tools li {padding:0; margin:0 5px 0 0;}
.recent-articles .share-tools .comment-count {margin:0;}
.recent-articles .share-tools iframe {display:block;}







/*
=================================================================================
Possibly Old
=================================================================================*/
#topArticle.content-mod {border:0;}
#topArticles.content-mod, #topArticles.content-mod ul.story-list {border:0; padding:0; margin:0; }

/* remove the left and right padding */
#topArticle .story-list {padding:0; margin:0; }
#topArticle.content-mod {padding:0; margin:0; }

/* remove underline, background and bottom padding */
/* have to be specific using the ID .story-list is not enough */
#topArticle li.last {border-bottom:0; background-position:-9999px -9999px; background-repeat:no repeat; }
#topArticle.content-mod {background-position:-9999px -9999px; background-repeat:no repeat; }
#topArticle.content-mod ul.story-list li {padding:0; margin:0 0 10px 0; }
#topArticle.content-mod h3 {border:0; padding:0; margin:0; }

/* left */
#topArticlesMain.content-mod, #topArticlesMain.content-mod ul.story-list {border:0; padding:0; margin:0; }
#topArticlesMain.content-mod ul.story-list li {border:0; padding:0; }
/* right */
#topArticlesSub.content-mod, #topArticlesSub.content-mod ul.story-list {border:0; padding:0; margin:0; }
#topArticlesSub.content-mod ul.story-list li {border:0; padding:0; }

/* need a header that looks like Category */
#topArticlesSub h5.more {padding:0 0 0 10px; margin:0; color:#9e9e9e; text-transform:uppercase;}





